Bug 1259330 - [Docs] [Director] post-install validation changed - doc update required
[Docs] [Director] post-install validation changed - doc update required
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: y1
: 7.0 (Kilo)
Assigned To: Dan Macpherson
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2015-09-02 08:11 EDT by Imre Farkas
Modified: 2016-09-20 01:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-13 22:27:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Imre Farkas 2015-09-02 08:11:32 EDT
Description of problem:
The way post-install validation need to be run is changed. The user needed to run overcloud validate previously, now tempest commands can be used for that.

The workflow change is described in this patch: https://review.gerrithub.io/#/c/245055/
Comment 3 Andrew Dahms 2015-09-03 02:45:24 EDT
Assigning to Dan for review.
Comment 5 Dan Macpherson 2015-10-11 23:57:39 EDT
Revised validation process now published for y1:


Imre, is the process correct? Any further changes required?
Comment 6 Imre Farkas 2015-10-12 11:12:37 EDT
Yeah, it looks good to me. Thank you!

Note You need to log in before you can comment on or make changes to this bug.